Support » Plugin: Wp Edit Password Protected » Fatal Error V1.1.5

  • Resolved colingwalker

    (@colingwalker)


    Hi

    I have had to deactivate V1.1.5 of the plugin to get my website back up and running.

    The following error was reported when the website was visited’

    Warning: require_once(/homepages/7/dxxxxx/htdocs/appxxxxx/wp-content/plugins/wp-edit-password-protected/appsero/src/Client.php): failed to open stream: No such file or directory in /homepages/7/dxxxxx/htdocs/appxxxxx/wp-content/plugins/wp-edit-password-protected/wp-edit-password-protected.php on line 86

    Fatal error: require_once(): Failed opening required ‘/homepages/7/dxxxxxx/htdocs/appxxxxx/wp-content/plugins/wp-edit-password-protected/appsero/src/Client.php’ (include_path=’.:/usr/lib/php7.4′) in /homepages/7/dxxxxxx/htdocs/appxxxxxxx/wp-content/plugins/wp-edit-password-protected/wp-edit-password-protected.php on line 86

    I have replace some info with ‘xxxxx’ to disguise and possible account info.

Viewing 1 replies (of 1 total)
  • Plugin Author Noor Alam

    (@nalam-1)

    Hi,
    Sorry for your inconvenience.
    The plugin didn’t update properly so create the problem, please update the plugin again.
    I hope your issue will be solved.
    Thank you

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.